<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA['How can  [we]  catch Blackbeard?' Spotswood asks Maynard.]]></sentence>
<sentence><![CDATA[The pirates take all the treasure with  [them].]]></sentence>
<sentence><![CDATA['Blackbeard can't do this to  [us]!' Spotswood tells Maynard.]]></sentence>
<sentence><![CDATA['Come with  [me],' Blackbeard says to some of his men.]]></sentence>
<sentence><![CDATA[Eighteen of Blackbeard's pirates are with  [him]  on the 'Adventure'.]]></sentence>
<sentence><![CDATA[One of the sailors fires  [his]  pistol at Blackbeard.]]></sentence>
<sentence><![CDATA['Blackbeard, we've got  [you],' Spotswood laughs.]]></sentence>
<sentence><![CDATA['Fire!' Blackbeard calls to his men at  [their]  guns.]]></sentence>

</questions></exercise>